# $Revision: 1.11 $, $Date: 2002/07/11 10:51:19 $
%include	/usr/lib/rpm/macros.perl
Summary:	CDDB perl module
Summary(pl):	Modu perla do CDDB
Name:		perl-CDDB
Version:	1.08
Release:	1
License:	Artistic
Group:		Development/Languages/Perl
Source0:	ftp://ftp.cpan.org/pub/CPAN/modules/by-module/CDDB/CDDB-%{version}.tar.gz
BuildRequires:	perl >= 5.6.1
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This module/script gets the CDDB info for an audio cd.

%description -l pl
Ten modu/skrypt zbiera informacje z bazy CDDB dla pyt audio CD.

%prep
%setup -q -n CDDB-%{version}

%build
perl Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{perl_sitelib}/CDDB.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-CDDB.spec,v $
Revision 1.11  2002/07/11 10:51:19  qboosh
- new %%doc and cosmetics

Revision 1.10  2002/07/11 07:57:20  depesz
- new version; should work; STBR

Revision 1.9  2002/05/11 14:28:05  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.8  2002/02/22 23:29:25  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/02/10 15:39:12  depesz
adapterized

Revision 1.6  2002/02/09 12:59:37  depesz
- unfied source path

Revision 1.5  2002/01/18 02:14:11  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/11/27 16:28:04  mis
- autoupdated to 1.07

Revision 1.3  2001/09/04 01:10:54  kloczek
- cosmetics.

Revision 1.2  2001/09/03 18:51:07  filon
- added Log macro for cvs
